iOS 4.0 New Verison Spoof App released

Discussion in 'iOS Jailbreak & Cydia' started by samethernet, Aug 13, 2010.

  1. samethernet

    samethernet Member

    Joined:
    Jul 8, 2010
    Messages:
    483
    Likes Received:
    1
    Device:
    5G iPod touch
    New app on cydia which allows you to spoof your ipod/iphone to 4.0.2 without doing the update,
    u can reverse to 4.0.1 or 4.0

    The advantages of it are
    Tricks itunes to think that u updated to 4.0.2
    Allow downloads from Appstore which puts the restriction that you must be on 4.0.2 to download them

    Ipod uses dont choose 4.0.1 to spoof as its not compatible with ipods as we never had the update to 4.0.1

    Only for those who has 4.0 or 4.0.1 installed

    Edit: Pacakage seems to be removed from cydia for some reason

    found the deb for it: http://plugin.name/apt.iwatcher.net/debs/j0g7pYkQ3lrJJXw4x6hfwg/firmware_402_app-1.deb
  2. Oliver Barker

    Oliver Barker New Member

    Joined:
    Apr 4, 2008
    Messages:
    1,284
    Likes Received:
    0
    Device:
    iPhone 4 (Black)
    Great thanks, though i doubt many apps require 4.0.2.after all its such a minor update!
  3. Lux2GS

    Lux2GS Well-Known Member

    Joined:
    Jul 1, 2010
    Messages:
    3,678
    Likes Received:
    138
    Device:
    iPhone 4S (Black)
    You can just do it via, /System/Library/CoreServices/
  4. XxRedRumxX

    XxRedRumxX Well-Known Member

    Joined:
    Dec 18, 2009
    Messages:
    6,666
    Likes Received:
    1,079
    Device:
    Samsung Galaxy Nexus
    but...whats the point???
  5. b-mac 39

    b-mac 39 Well-Known Member

    Joined:
    Dec 15, 2009
    Messages:
    5,809
    Likes Received:
    60
    Device:
    iPhone 4S (White)
    Some app store apps require you to be on 4.0.2, but they really don't. The developer set it so it requires it. However, 4.0, 4.0.1, and 4.0.2 are exactly the same except:

    4.0.1 has a different signal bar algorithm and graphic.

    4.0.2 closes the PDF exploit.

    Everything else is exactly the same as 4.0. Therefore, all apps work on all 3 firmwares.
  6. Cl8rs

    Cl8rs Active Member

    Joined:
    Apr 20, 2009
    Messages:
    1,760
    Likes Received:
    1
    Device:
    2G iPod touch
    iTunes will stop asking you to update.

    Personally, I think this is the stupidest app. Reason being is because people are too lazy to click "Don't Update".
  7. b-mac 39

    b-mac 39 Well-Known Member

    Joined:
    Dec 15, 2009
    Messages:
    5,809
    Likes Received:
    60
    Device:
    iPhone 4S (White)
    Or "Don't remind me again".
  8. samethernet

    samethernet Member

    Joined:
    Jul 8, 2010
    Messages:
    483
    Likes Received:
    1
    Device:
    5G iPod touch
    for anyone want the deb for this i've updated the first post

Share This Page